/*     204205 : 이미지      */
.img__204205__ {max-width:100%;}
.img__204205__ * {box-sizing:border-box;}
.img__204205__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__204205__ img {width:px; max-width:100%; vertical-align:top;}

/*     204539 : 타이틀 텍스트      */
.title__204539__ {font-size:0; }
.title__204539__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__204539__ p {font-size:24px;}
}

/*     204206 : 타이틀 텍스트      */
.title__204206__ {font-size:0; }
.title__204206__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__204206__ p {font-size:20px;}
}

/*     204551 : 실선      */
.solid_line__204551__ {display:block;position:relative;width:100%;height:30px}
.solid_line__204551__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__204551__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__204551__ {height:20px}
}

/*     204210 : 장문 텍스트      */
.textarea__204210__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__204210__ p {font-size:16px; line-height:1.6em;}
}

/*     204211 : 한줄 텍스트      */
.text__204211__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__204211__ p a {color:#000000; text-decoration:none;}

